RubyGems Navigation menu

Reverse dependencies for ruby-upworthy Latest version of the following gems require ruby-upworthy

Total downloads 3,986

For this version 284

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.3.0

Links: